Bug-Database: https://github.com/hugolabe/wike/issues
Bug-Submit: https://github.com/hugolabe/wike/issues/new
Repository-Browse: https://github.com/hugolabe/wike
Repository: https://github.com/hugolabe/wike.git
Other-References: https://apps.gnome.org/app/com.github.hugolabe.Wike/
